/*Open Sans fonts start*/
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-Semibold.eot');
src: url('OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
url('OpenSans-Semibold.woff2') format('woff2'),
url('OpenSans-Semibold.woff') format('woff'),
url('OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
font-weight: 600;
font-style: normal;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-Italic.eot');
src: url('OpenSans-Italic.eot?#iefix') format('embedded-opentype'),
url('OpenSans-Italic.woff2') format('woff2'),
url('OpenSans-Italic.woff') format('woff'),
url('OpenSans-Italic.svg#OpenSans-Italic') format('svg');
font-weight: normal;
font-style: italic;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-Bold.eot');
src: url('OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
url('OpenSans-Bold.woff2') format('woff2'),
url('OpenSans-Bold.woff') format('woff'),
url('OpenSans-Bold.svg#OpenSans-Bold') format('svg');
font-weight: bold;
font-style: normal;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-ExtraboldItalic.eot');
src: url('OpenSans-ExtraboldItalic.eot?#iefix') format('embedded-opentype'),
url('OpenSans-ExtraboldItalic.woff2') format('woff2'),
url('OpenSans-ExtraboldItalic.woff') format('woff'),
url('OpenSans-ExtraboldItalic.svg#OpenSans-ExtraboldItalic') format('svg');
font-weight: 800;
font-style: italic;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-SemiboldItalic.eot');
src: url('OpenSans-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
url('OpenSans-SemiboldItalic.woff2') format('woff2'),
url('OpenSans-SemiboldItalic.woff') format('woff'),
url('OpenSans-SemiboldItalic.svg#OpenSans-SemiboldItalic') format('svg');
font-weight: 600;
font-style: italic;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-BoldItalic.eot');
src: url('OpenSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
url('OpenSans-BoldItalic.woff2') format('woff2'),
url('OpenSans-BoldItalic.woff') format('woff'),
url('OpenSans-BoldItalic.svg#OpenSans-BoldItalic') format('svg');
font-weight: bold;
font-style: italic;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-Extrabold.eot');
src: url('OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),
url('OpenSans-Extrabold.woff2') format('woff2'),
url('OpenSans-Extrabold.woff') format('woff'),
url('OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
font-weight: 800;
font-style: normal;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSans-Light.eot');
src: url('OpenSans-Light.eot?#iefix') format('embedded-opentype'),
url('OpenSans-Light.woff2') format('woff2'),
url('OpenSans-Light.woff') format('woff'),
url('OpenSans-Light.svg#OpenSans-Light') format('svg');
font-weight: 300;
font-style: normal;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSansLight-Italic.eot');
src: url('OpenSansLight-Italic.eot?#iefix') format('embedded-opentype'),
url('OpenSansLight-Italic.woff2') format('woff2'),
url('OpenSansLight-Italic.woff') format('woff'),
url('OpenSansLight-Italic.svg#OpenSansLight-Italic') format('svg');
font-weight: 300;
font-style: italic;
}
@font-face {
font-family: 'Open Sans';
src: url('OpenSans.eot');
src: url('OpenSans.eot?#iefix') format('embedded-opentype'),
url('OpenSans.woff2') format('woff2'),
url('OpenSans.woff') format('woff'),
url('OpenSans.svg#OpenSans') format('svg');
font-weight: normal;
font-style: normal;
}
/*Open Sans fonts close*/

/*Roboto fonts start*/
@font-face {
  font-family: 'Roboto';
  src: url('Roboto-MediumItalic.eot');
  src: url('Roboto-MediumItalic.eot?#iefix') format('embedded-opentype'),
      url('Roboto-MediumItalic.woff2') format('woff2'),
      url('Roboto-MediumItalic.woff') format('woff'),
      url('Roboto-MediumItalic.ttf') format('truetype'),
      url('Roboto-MediumItalic.svg#Roboto-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Regular.eot');
  src: url('Roboto-Regular.eot?#iefix') format('embedded-opentype'),
      url('Roboto-Regular.woff2') format('woff2'),
      url('Roboto-Regular.woff') format('woff'),
      url('Roboto-Regular.ttf') format('truetype'),
      url('Roboto-Regular.svg#Roboto-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Black.eot');
  src: url('Roboto-Black.eot?#iefix') format('embedded-opentype'),
      url('Roboto-Black.woff2') format('woff2'),
      url('Roboto-Black.woff') format('woff'),
      url('Roboto-Black.ttf') format('truetype'),
      url('Roboto-Black.svg#Roboto-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Medium.eot');
  src: url('Roboto-Medium.eot?#iefix') format('embedded-opentype'),
      url('Roboto-Medium.woff2') format('woff2'),
      url('Roboto-Medium.woff') format('woff'),
      url('Roboto-Medium.ttf') format('truetype'),
      url('Roboto-Medium.svg#Roboto-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-BlackItalic.eot');
  src: url('Roboto-BlackItalic.eot?#iefix') format('embedded-opentype'),
      url('Roboto-BlackItalic.woff2') format('woff2'),
      url('Roboto-BlackItalic.woff') format('woff'),
      url('Roboto-BlackItalic.ttf') format('truetype'),
      url('Roboto-BlackItalic.svg#Roboto-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Bold.eot');
  src: url('Roboto-Bold.eot?#iefix') format('embedded-opentype'),
      url('Roboto-Bold.woff2') format('woff2'),
      url('Roboto-Bold.woff') format('woff'),
      url('Roboto-Bold.ttf') format('truetype'),
      url('Roboto-Bold.svg#Roboto-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-ThinItalic.eot');
  src: url('Roboto-ThinItalic.eot?#iefix') format('embedded-opentype'),
      url('Roboto-ThinItalic.woff2') format('woff2'),
      url('Roboto-ThinItalic.woff') format('woff'),
      url('Roboto-ThinItalic.ttf') format('truetype'),
      url('Roboto-ThinItalic.svg#Roboto-ThinItalic') format('svg');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-BoldItalic.eot');
  src: url('Roboto-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('Roboto-BoldItalic.woff2') format('woff2'),
      url('Roboto-BoldItalic.woff') format('woff'),
      url('Roboto-BoldItalic.ttf') format('truetype'),
      url('Roboto-BoldItalic.svg#Roboto-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Thin.eot');
  src: url('Roboto-Thin.eot?#iefix') format('embedded-opentype'),
      url('Roboto-Thin.woff2') format('woff2'),
      url('Roboto-Thin.woff') format('woff'),
      url('Roboto-Thin.ttf') format('truetype'),
      url('Roboto-Thin.svg#Roboto-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-LightItalic.eot');
  src: url('Roboto-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('Roboto-LightItalic.woff2') format('woff2'),
      url('Roboto-LightItalic.woff') format('woff'),
      url('Roboto-LightItalic.ttf') format('truetype'),
      url('Roboto-LightItalic.svg#Roboto-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Italic.eot');
  src: url('Roboto-Italic.eot?#iefix') format('embedded-opentype'),
      url('Roboto-Italic.woff2') format('woff2'),
      url('Roboto-Italic.woff') format('woff'),
      url('Roboto-Italic.ttf') format('truetype'),
      url('Roboto-Italic.svg#Roboto-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Roboto';
  src: url('Roboto-Light.eot');
  src: url('Roboto-Light.eot?#iefix') format('embedded-opentype'),
      url('Roboto-Light.woff2') format('woff2'),
      url('Roboto-Light.woff') format('woff'),
      url('Roboto-Light.ttf') format('truetype'),
      url('Roboto-Light.svg#Roboto-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}
/*Roboto fonts close*/

/*ngc_fonts start*/
@font-face {
  font-family: 'GeoEditRegular';
  src: url('geographeditweb-regular.woff2') format('woff2'); /* Super Modern Browsers */
   font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'GeoBrandBold';
  src: url('geographweb-bold.woff2') format('woff2'); /* Super Modern Browsers */
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'GeoEditMedium';
  src: url('geographeditweb-medium.woff2') format('woff2'); /* Super Modern Browsers */
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'GeoGraphRegular';
  src: url('geographweb-regular.woff2') format('woff2'); /* Super Modern Browsers */
  font-weight: 400;
  font-style: normal;
}
/*ngc_fonts close*/


/*nits_ngc_fonts start*/

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-ThinItalic.eot');
  src: url('Geograph-ThinItalic.eot?#iefix') format('embedded-opentype'),
      url('Geograph-ThinItalic.woff2') format('woff2'),
      url('Geograph-ThinItalic.woff') format('woff'),
      url('Geograph-ThinItalic.ttf') format('truetype'),
      url('Geograph-ThinItalic.svg#Geograph-ThinItalic') format('svg');
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-Thin.eot');
  src: url('Geograph-Thin.eot?#iefix') format('embedded-opentype'),
      url('Geograph-Thin.woff2') format('woff2'),
      url('Geograph-Thin.woff') format('woff'),
      url('Geograph-Thin.ttf') format('truetype'),
      url('Geograph-Thin.svg#Geograph-Thin') format('svg');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-Light.eot');
  src: url('Geograph-Light.eot?#iefix') format('embedded-opentype'),
      url('Geograph-Light.woff2') format('woff2'),
      url('Geograph-Light.woff') format('woff'),
      url('Geograph-Light.ttf') format('truetype'),
      url('Geograph-Light.svg#Geograph-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-LightItalic.eot');
  src: url('Geograph-LightItalic.eot?#iefix') format('embedded-opentype'),
      url('Geograph-LightItalic.woff2') format('woff2'),
      url('Geograph-LightItalic.woff') format('woff'),
      url('Geograph-LightItalic.ttf') format('truetype'),
      url('Geograph-LightItalic.svg#Geograph-LightItalic') format('svg');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-Regular.eot');
  src: url('Geograph-Regular.eot?#iefix') format('embedded-opentype'),
      url('Geograph-Regular.woff2') format('woff2'),
      url('Geograph-Regular.woff') format('woff'),
      url('Geograph-Regular.ttf') format('truetype'),
      url('Geograph-Regular.svg#Geograph-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-RegularItalic.eot');
  src: url('Geograph-RegularItalic.eot?#iefix') format('embedded-opentype'),
      url('Geograph-RegularItalic.woff2') format('woff2'),
      url('Geograph-RegularItalic.woff') format('woff'),
      url('Geograph-RegularItalic.ttf') format('truetype'),
      url('Geograph-RegularItalic.svg#Geograph-RegularItalic') format('svg');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-MediumItalic.eot');
  src: url('Geograph-MediumItalic.eot?#iefix') format('embedded-opentype'),
      url('Geograph-MediumItalic.woff2') format('woff2'),
      url('Geograph-MediumItalic.woff') format('woff'),
      url('Geograph-MediumItalic.ttf') format('truetype'),
      url('Geograph-MediumItalic.svg#Geograph-MediumItalic') format('svg');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-Medium.eot');
  src: url('Geograph-Medium.eot?#iefix') format('embedded-opentype'),
      url('Geograph-Medium.woff2') format('woff2'),
      url('Geograph-Medium.woff') format('woff'),
      url('Geograph-Medium.ttf') format('truetype'),
      url('Geograph-Medium.svg#Geograph-Medium') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-Bold.eot');
  src: url('Geograph-Bold.eot?#iefix') format('embedded-opentype'),
      url('Geograph-Bold.woff2') format('woff2'),
      url('Geograph-Bold.woff') format('woff'),
      url('Geograph-Bold.ttf') format('truetype'),
      url('Geograph-Bold.svg#Geograph-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-Black.eot');
  src: url('Geograph-Black.eot?#iefix') format('embedded-opentype'),
      url('Geograph-Black.woff2') format('woff2'),
      url('Geograph-Black.woff') format('woff'),
      url('Geograph-Black.ttf') format('truetype'),
      url('Geograph-Black.svg#Geograph-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-BlackItalic.eot');
  src: url('Geograph-BlackItalic.eot?#iefix') format('embedded-opentype'),
      url('Geograph-BlackItalic.woff2') format('woff2'),
      url('Geograph-BlackItalic.woff') format('woff'),
      url('Geograph-BlackItalic.ttf') format('truetype'),
      url('Geograph-BlackItalic.svg#Geograph-BlackItalic') format('svg');
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: 'Geograph';
  src: url('Geograph-BoldItalic.eot');
  src: url('Geograph-BoldItalic.eot?#iefix') format('embedded-opentype'),
      url('Geograph-BoldItalic.woff2') format('woff2'),
      url('Geograph-BoldItalic.woff') format('woff'),
      url('Geograph-BoldItalic.ttf') format('truetype'),
      url('Geograph-BoldItalic.svg#Geograph-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}

/*nits_ngc_fonts close*/



